﻿#social{position:absolute;left:0px;top:145px;width:44px;height:400px;z-index:999;}
#social .social_item{}
#social .social_item:hover{background-repeat:no-repeat;background-position:0px top;transition-duration:0.6s;opacity:1;}
#social .social_item a{width:44px;height:57.5px;transition-duration:0.6s;opacity:1;display:block;text-decoration:none;background-color:#437cb5;color:#fff;font-size:21px;text-align:center;margin:4px 0px 4px 0px;line-height:58px;margin-left:-10px;padding-left:10px;}
#social .social_item a:hover{background-repeat:no-repeat;background-position:0px top;transition-duration:0.6s;margin-left:0px;}
@media (max-width:1090px){#social{display:none;}
}